/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/Dashes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/GLD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/Meta/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/Meta/Attribute/NoGetopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/Meta/Attribute/Trait.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/Meta/Attribute/Trait/NoGetopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/OptionTypeMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/ProcessedArgv.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Getopt/Strict.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::Dashes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::GLD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::Meta::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::Meta::Attribute::NoGetopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::Meta::Attribute::Trait.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::Meta::Attribute::Trait::NoGetopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::OptionTypeMap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::ProcessedArgv.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Getopt::Strict.3
